import { IonicModule } from '@ionic/angular';
import { RouterModule } from '@angular/router';
import { NgModule,CUSTOM_ELEMENTS_SCHEMA } from '@angular/core';
import { CommonModule } from '@angular/common';
import { FormsModule } from '@angular/forms';

import { ShareModule } from '@share/share.module';
import { MdctrlModule } from '@widget/org-user/mob-mobmdctrl/mob-mobmdctrl.module';
import {OrgUserMobMDViewPage} from './org-user-mob-mdview.page';


@NgModule({
  imports: [
    RouterModule.forChild([{ path: '', component: OrgUserMobMDViewPage}])
  ],
  exports:[RouterModule]
})
export class OrgUserMobMDViewRouteModule {}

@NgModule({
  imports: [
    IonicModule,
    CommonModule,
    FormsModule,
    ShareModule,
    OrgUserMobMDViewRouteModule,
    MdctrlModule,
  ],
  schemas: [CUSTOM_ELEMENTS_SCHEMA],
  declarations: [OrgUserMobMDViewPage],
  entryComponents:[OrgUserMobMDViewPage],
  exports:[OrgUserMobMDViewPage]
})
export class OrgUserMobMDViewModule {}
