import { Component, OnInit, ViewChild, AfterViewInit } from '@angular/core';
import { Subject } from 'rxjs';
import { ComUtil } from '@global/util/ComUtil';
import { AppEnvironment } from 'src/environments/AppEnvironment';

import {AppMenu} from '@widget/app/app-index-view-appmenu/app-index-view-appmenu';

@Component({
  selector: 'view-app-index-view',
  templateUrl: './app-index-view.page.html',
  styleUrls: ['./app-index-view.page.scss']
})
export class AppIndexViewPage implements OnInit,AfterViewInit {

    /**
     * 子组件AppMenu
     *
     * @type {*}
     * @memberof AppIndexView
     */
    @ViewChild(AppMenu)
    private appmenu: AppMenu;
  
    /**
     * angular生命周期oninit事件
     *
     * @type {*}
     * @memberof AppIndexView
     */
    ngOnInit(){
    
    }

    /**
     * angular生命周期AfterViewInit事件
     *
     * @type {*}
     * @memberof AppIndexView
     */
    ngAfterViewInit(){

    }

  }