import { IonicModule } from '@ionic/angular';
import { RouterModule } from '@angular/router';
import { NgModule,CUSTOM_ELEMENTS_SCHEMA } from '@angular/core';
import { CommonModule } from '@angular/common';
import { FormsModule } from '@angular/forms';

import { ShareModule } from '@share/share.module';
import { EditFormModule } from '@widget/ycsq/mob-form10-form/mob-form10-form.module';
import { RighttoolbarModule } from '@widget/ycsq/mob-edit-viewrighttoolbar-toolbar/mob-edit-viewrighttoolbar-toolbar.module';
import {YCSQMobEditViewPage} from './ycsqmob-edit-view.page';


@NgModule({
  imports: [
    RouterModule.forChild([{ path: '', component: YCSQMobEditViewPage}])
  ],
  exports:[RouterModule]
})
export class YCSQMobEditViewRouteModule {}

@NgModule({
  imports: [
    IonicModule,
    CommonModule,
    FormsModule,
    ShareModule,
    YCSQMobEditViewRouteModule,
    EditFormModule,RighttoolbarModule,
  ],
  schemas: [CUSTOM_ELEMENTS_SCHEMA],
  declarations: [YCSQMobEditViewPage],
  entryComponents:[YCSQMobEditViewPage],
  exports:[YCSQMobEditViewPage]
})
export class YCSQMobEditViewModule {}

