import { IonicModule } from '@ionic/angular';
import { RouterModule } from '@angular/router';
import { NgModule,CUSTOM_ELEMENTS_SCHEMA } from '@angular/core';
import { CommonModule } from '@angular/common';
import { FormsModule } from '@angular/forms';

import { ShareModule } from '@share/share.module';
import { CalendarModule } from '@widget/zb/zbxx-calendar/zbxx-calendar.module';
import {ZBMobCalendarViewPage} from './zbmob-calendar-view.page';


@NgModule({
  imports: [
    RouterModule.forChild([{ path: '', component: ZBMobCalendarViewPage}])
  ],
  exports:[RouterModule]
})
export class ZBMobCalendarViewRouteModule {}

@NgModule({
  imports: [
    IonicModule,
    CommonModule,
    FormsModule,
    ShareModule,
    ZBMobCalendarViewRouteModule,
    CalendarModule,
  ],
  schemas: [CUSTOM_ELEMENTS_SCHEMA],
  declarations: [ZBMobCalendarViewPage],
  entryComponents:[ZBMobCalendarViewPage],
  exports:[ZBMobCalendarViewPage]
})
export class ZBMobCalendarViewModule {}
